Subject: New Reply Received - Product information
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 14:52:10 +0000

Hi Manish Kumar,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="ltr">Hello,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thanks very much for your email.</div>
<div dir="ltr"><br></div>
<div dir="ltr">To be honest, I have no idea how much will it cost to change a corner seat cover. But I presume your team has an idea about how much it will cost.</div>
<div dir="ltr"><br></div>
<div dir="ltr"> I‘d rather  prefer  the discounted amount to be transferred to my bank account or to my credit card. </div>
<div dir="ltr"><br></div>
<div dir="ltr">Regards,</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 6 Apr 2021, at 19:22, Home Centre UAE &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div>Hi Nusinbas,<br>
</div>
<div><br></div>
<div dir="ltr">Thank you for your prompt response.<br><br>We have checked and we can offer you a voucher worth KWD 15 at this time  which you can use on our website to get a direct discount of KWD 15 in your future order as a token of compensation for using your own expanses to change the fabric. </div>
<div dir="ltr"><br></div>
<div dir="ltr">Please do let us know if that would be fine, if so, we will go ahead with voucher creation. If not, we will arrange for a return collection for a full refund of this item instead. If return, please also share with us your updated contact number and suitable time to contact you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We are looking forward to hear from you soon. Thank you for your help!</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1851647